## linux-meta-azure-4.15 4.15.0.1167.135

=== debian/changelog ===
linux-meta-azure-4.15 (4.15.0.1167.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1167

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Wed, 21 Jun 2023 12:57:43 -0400

linux-meta-azure-4.15 (4.15.0.1166.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1166

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 10:19:06 -0300

linux-meta-azure-4.15 (4.15.0.1165.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1165

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 18:42:57 -0300

linux-meta-azure-4.15 (4.15.0.1164.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1164

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 07:45:43 -0300

linux-meta-azure-4.15 (4.15.0.1163.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1163

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 18:01:23 -0300

linux-meta-azure-4.15 (4.15.0.1162.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 12:37:02 -0700

linux-meta-azure-4.15 (4.15.0.1161.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1161

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:54:43 +0100

linux-meta-azure-4.15 (4.15.0.1160.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 12:47:59 -0300

linux-meta-azure-4.15 (4.15.0.1159.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:24:51 -0300

linux-meta-azure-4.15 (4.15.0.1158.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1158

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Dec 2022 12:01:44 -0300

linux-meta-azure-4.15 (4.15.0.1157.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1157

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 11:54:41 -0300

linux-meta-azure-4.15 (4.15.0.1154.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Oct 2022 09:28:28 -0300

linux-meta-azure-4.15 (4.15.0.1153.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Oct 2022 09:56:07 -0600

linux-meta-azure-4.15 (4.15.0.1152.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1152

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 17:23:32 -0300

linux-meta-azure-4.15 (4.15.0.1151.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Sep 2022 13:42:15 -0300

linux-meta-azure-4.15 (4.15.0.1150.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 21:03:41 -0300

linux-meta-azure-4.15 (4.15.0.1149.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Aug 2022 19:12:15 +0200

linux-meta-azure-4.15 (4.15.0.1148.118) bionic; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 03 Aug 2022 15:03:55 -0300

linux-meta-azure-4.15 (4.15.0.1147.117) bionic; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Jul 2022 14:36:25 -0300

linux-meta-azure-4.15 (4.15.0.1146.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Jul 2022 10:14:58 -0300

linux-meta-azure-4.15 (4.15.0.1145.115) bionic; urgency=medium

  * Bump ABI 4.15.0-1145

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 17:22:20 -0300

linux-meta-azure-4.15 (4.15.0.1142.114) bionic; urgency=medium

  * Bump ABI 4.15.0-1142

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 07:59:32 -0300

linux-meta-azure-4.15 (4.15.0.1140.113) bionic; urgency=medium

  * Bump ABI 4.15.0-1140

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 26 May 2022 18:27:41 -0300

linux-meta-azure-4.15 (4.15.0.1139.112) bionic; urgency=medium

  * Bump ABI 4.15.0-1139

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 13:14:05 -0300

linux-meta-azure-4.15 (4.15.0.1138.111) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 15:59:25 -0300

linux-meta-azure-4.15 (4.15.0.1137.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Apr 2022 16:51:52 -0300

linux-meta-azure-4.15 (4.15.0.1136.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 12:43:03 +0100

linux-meta-azure-4.15 (4.15.0.1135.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 24 Mar 2022 14:44:08 +0100

linux-meta-azure-4.15 (4.15.0.1134.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-4.15-4.15.0.1132.105

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-4.15-4.15.0.1133.106' into azure-4.15

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 13:22:35 +0100

linux-meta-azure-4.15 (4.15.0.1133.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 09:46:58 +0100

linux-meta-azure-4.15 (4.15.0.1132.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1132

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 24 Feb 2022 10:50:35 +0100

linux-meta-azure-4.15 (4.15.0.1131.104) bionic; urgency=medium


