=== debian/control ===
Source: linux-meta-azure-4.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends:
 dpkg (>= 1.13.19),
 debhelper (>= 5),
 gawk
Build-Depends-Arch:
 linux-headers-4.15.0-1167-azure
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/bionic -b azure-4.15

Package: linux-headers-azure-lts-18.04
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure-lts-18.04
Architecture: amd64
Section: metapackages
Priority: optional
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
Description: Linux kernel image for Azure systems.
 This package will always depend on the latest kernel image available
 for Azure systems.

Package: linux-modules-extra-azure-lts-18.04
Architecture: amd64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-4.15--modules-extra--azure, kernel-testing--linux-azure-4.15--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-azure-lts-18.04
Architecture: amd64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-4.15--full--azure,, kernel-testing--linux-azure-4.15--full--preferred,
Depends: ${misc:Depends}, linux-image-azure-lts-18.04 (= ${binary:Version}), linux-headers-azure-lts-18.04 (= ${binary:Version}), linux-tools-azure-lts-18.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-18.04 (= ${binary:Version})
Description: Complete Linux kernel for Azure systems.
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.

Package: linux-tools-azure-lts-18.04
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-cloud-tools-azure-lts-18.04
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.

Package: linux-signed-image-azure-lts-18.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-azure
Description: Signed Azure Linux kernel image (dummy transitional package)
 This package will always depend on the latest azure kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-azure-lts-18.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-azure-lts-18.04
Description: Complete Signed Azure Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete azure Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
