## linux-meta-azure-4.15 4.15.0.1183.151

=== debian/changelog ===
linux-meta-azure-4.15 (4.15.0.1183.151) bionic; urgency=medium

  * Bump ABI 4.15.0-1183

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 07 Nov 2024 13:12:40 -0600

linux-meta-azure-4.15 (4.15.0.1182.150) bionic; urgency=medium

  * Bump ABI 4.15.0-1182

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:29 -0500

linux-meta-azure-4.15 (4.15.0.1181.149) bionic; urgency=medium

  * Bump ABI 4.15.0-1181

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 10:57:21 -0500

linux-meta-azure-4.15 (4.15.0.1180.148) bionic; urgency=medium

  * Bump ABI 4.15.0-1180

 -- Hui Wang <hui.wang@canonical.com>  Wed, 14 Aug 2024 10:45:24 +0800

linux-meta-azure-4.15 (4.15.0.1179.147) bionic; urgency=medium

  * Bump ABI 4.15.0-1179

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Fri, 19 Jul 2024 14:27:16 +0200

linux-meta-azure-4.15 (4.15.0.1178.146) bionic; urgency=medium

  * Bump ABI 4.15.0-1178

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 15:25:02 +0200

linux-meta-azure-4.15 (4.15.0.1177.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1177

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 03 May 2024 10:41:42 -0400

linux-meta-azure-4.15 (4.15.0.1176.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1176

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 15:05:29 -0500

linux-meta-azure-4.15 (4.15.0.1175.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1175

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 09:45:14 -0500

linux-meta-azure-4.15 (4.15.0.1174.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1174

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 13:43:48 +0100

linux-meta-azure-4.15 (4.15.0.1173.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1173

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jan 2024 15:54:49 -0600

linux-meta-azure-4.15 (4.15.0.1172.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1172

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 09:11:32 -0600

linux-meta-azure-4.15 (4.15.0.1171.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1171

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 11:39:20 -0500

linux-meta-azure-4.15 (4.15.0.1170.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1170

 -- Philip Cox <philip.cox@canonical.com>  Wed, 20 Sep 2023 14:56:05 -0400

linux-meta-azure-4.15 (4.15.0.1169.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1169

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Aug 2023 15:18:41 -0400

linux-meta-azure-4.15 (4.15.0.1168.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1168

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jul 2023 15:07:00 -0400
