=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 5),
  gawk
 Build-Depends-Arch:
- linux-headers-4.15.0-1167-azure
+ linux-headers-4.15.0-1183-azure
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/bionic -b azure-4.15
 
 Package: linux-headers-azure-lts-18.04
